cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Reinhard Poetz <reinh...@apache.org>
Subject Re: Block deployment
Date Tue, 28 Feb 2006 10:04:46 GMT
Jean-Baptiste Quenot wrote:
> * Reinhard Poetz:
> 
>>uuups, the run.bat is obsolete. I've just removed it.
>>
>>Move to .\cocoon\trunk\cocoon-block-deployer\cocoon-deployer-plugin-demo and call
>>
>>mvn clean cocoon:simple-deploy
>>
>>from there.
> 
> 
> Yet another error:
> 
> [ERROR] BUILD ERROR
> [INFO] ----------------------------------------------------------------------------
> [INFO] Failed to resolve artifact.
> 
> required artifacts missing:
>   org.apache.cocoon:cocoon-default:jar:1.0-SNAPSHOT
> 
> for the artifact:
>   org.apache.cocoon:cocoon-deployer-plugin-demo:jar:1.0-SNAPSHOT
> 
> from the specified remote repositories:
>   apache-maven2 (http://cvs.apache.org/maven-snapshot-repository),
>   central (http://repo1.maven.org/maven2),
>   maven-snapshot (http://snapshots.maven.codehaus.org/maven2/),
>   apache-cvs (http://cvs.apache.org/repository)

I think David reported the same error. If you build the _complete_ trunk, 
org.apache.cocoon:cocoon-deployer-plugin-demo should have been put into your 
local repository. Are you sure that you haven't commented out the module in the 
parent POM (./cocoon/trunk/pom.xml)?

-- 
Reinhard Pötz           Independent Consultant, Trainer & (IT)-Coach 

{Software Engineering, Open Source, Web Applications, Apache Cocoon}

                                        web(log): http://www.poetz.cc
--------------------------------------------------------------------

	

	
		
___________________________________________________________ 
Telefonate ohne weitere Kosten vom PC zum PC: http://messenger.yahoo.de

Mime
View raw message